Categories:
  - Navigation
License: Apache-2.0
SourceCode: https://github.com/c3nav/c3nav-android/
IssueTracker: https://github.com/c3nav/c3nav-android/issues
Changelog: https://github.com/c3nav/c3nav-android/releases

AutoName: c3nav
Description: |-
    This is the official Android app for c3nav, the map & indoor navigation software
    at the Chaos Communication Congress which you can find at <a href="https://c3nav.de">c3nav.de</a>.

    With this app, you get to use c3nav with native Android features, including:

    * Easier navigation
    * WiFi-based location
    * Sharing locations
    * Creating location shortcuts on your home screen

RepoType: git
Repo: https://github.com/c3nav/c3nav-android/

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    subdir: CongressRoutePlanner/app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 2
    commit: v1.1
    subdir: CongressRoutePlanner/app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 3
    commit: v1.2
    subdir: CongressRoutePlanner/app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 4
    commit: v1.3
    subdir: CongressRoutePlanner/app
    gradle:
      - yes

  - versionName: '3.0'
    versionCode: 5
    commit: v3.0
    subdir: CongressRoutePlanner/app
    gradle:
      - yes

  - versionName: '3.1'
    versionCode: 7
    commit: v3.1
    subdir: CongressRoutePlanner/app
    gradle:
      - yes

  - versionName: 4.0.0
    versionCode: 14040000
    commit: v4.0.0
    subdir: CongressRoutePlanner/app
    gradle:
      - yes

  - versionName: 4.0.1
    versionCode: 14040001
    commit: v4.0.1
    subdir: CongressRoutePlanner/app
    gradle:
      - yes

  - versionName: 4.0.2
    versionCode: 14040002
    commit: v4.0.2
    subdir: CongressRoutePlanner/app
    gradle:
      - yes

  - versionName: 4.1.0
    versionCode: 14040100
    commit: v4.1.0
    subdir: CongressRoutePlanner/app
    gradle:
      - yes

  - versionName: 4.1.1
    versionCode: 14040101
    commit: v4.1.1
    subdir: CongressRoutePlanner/app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags ^v.*$
UpdateCheckData: current_version|^[^:]+:([^:]+)$|.|^([^:]+):[^:]+$
CurrentVersion: 4.1.1
CurrentVersionCode: 14040101
